Download it now!
Bug 36735 - Please add option to export to "Word 2010", "Powerpoint 2010", "Excel 2010"
Summary: Please add option to export to "Word 2010", "Powerpoint 2010", "Excel 2010"
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: UI (show other bugs)
Version:
(earliest affected)
3.3.2 release
Hardware: Other All
: medium trivial
Assignee: Andras Timar
URL:
Whiteboard:
Keywords: easyHack
Depends on:
Blocks:
 
Reported: 2011-05-01 02:26 UTC by gleppert
Modified: 2015-12-18 10:01 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description gleppert 2011-05-01 02:26:28 UTC
Very similar to bug #36734: Again a very easy hack.
Office 2010 is missing from "save as" in LibreOffice: 

Please change following strings in "Save As" - "File Formats":
"Microsoft Word 2010/2007 XML" instead of the old "Microsoft Word 2007 XML"
"Microsoft Excel 2010/2007 XML" instead of the old "Microsoft Excel 2007 XML"
"Microsoft PowerPoint 2010/2007 XML" instead of the old "Microsoft PowerPoint 2007 XML"

Of course, the same is relevant for the related template file formats such as .potm, (Apparently for Word 2007 and Excel 2007 there are no template file format specified in LO).
Comment 1 Andras Timar 2011-05-01 06:10:43 UTC
Fixed in master.
Comment 2 gleppert 2011-05-01 07:14:50 UTC
Dear Andras, that was really fast! Thank you very much for fixing this and also bug 36734.
Comment 3 gleppert 2011-05-21 12:12:27 UTC
Seems not to be in LO 3.4rc1. I reopened the bug
Comment 4 gleppert 2011-05-22 00:44:53 UTC
sorry, it is fixed and will be in 3.5
Comment 5 Andras Timar 2011-07-28 02:10:00 UTC
will ship in 3.4.3, thanks
Comment 6 Rainer Bielefeld Retired 2012-04-10 02:52:28 UTC
EasyHack tags unification: tags only allowed in Whiteboard to make queries more easy and reliable
Comment 7 Robinson Tryon (qubit) 2015-12-18 10:01:01 UTC
Migrating Whiteboard tags to Keywords: (EasyHack)
[NinjaEdit]